import PropTypes from "prop-types";
import Card from "../../base/card/page";
import styles from "./blog-lists.module.css";
const BlogLists = ({ listsData }) => {
  return (
    <div className={styles["bloglist-container"]}>
      <h1 className={styles.title}>Lifestyle</h1>
      <p className={styles.description}>
        Lorem ipsum dolor sit amet elit. Id quaerat amet ipsum sunt et quos
        dolorum
      </p>
      <div className={styles.row}>
        {listsData.map((blogData, i) => (
          <Card key={i} {...blogData} />
        ))}
      </div>
    </div>
  );
};
BlogLists.propTypes = {
  listsData: PropTypes.array,
};

export default BlogLists;
