import React from "react";
import Card from "../app/components/base/card/page";

export default {
  title: "Base/Card",
  component: Card,
  argTypes: {},
};
export const card = (args) => <Card {...args} />;
card.args = {
  mainTitle: "How to get a perfect start for beginning runners",
  description:
    "Lorem ipsum dolor sit amet consectetur ipsum adipisicing elit. Quis vitae sit.",
  imageUrl: require("../public/images/lifestyle1.jpg"), // Use require to load images
  postedOn: "July 13, 2020.",
  author: {
    name: "Isabella Ava",
    authImg: require("../public/images/a1.jpg"), // Use require to load images
  },
  readingTime: "1 min",
};
