import { ThemeProvider } from "next-themes";
import { useDarkMode } from "storybook-dark-mode";

export function Providers({ children }) {
  return (
    <ThemeProvider value={useDarkMode() ? darkTheme : defaultTheme}>
      {children}
    </ThemeProvider>
  );
}
export const decorators = [
  (renderStory) => <Providers>{renderStory()}</Providers>,
];
