import Icons from "../app/components/base/icons/page";

export default {
  title: "Base/Icons",
  component: Icons,
  argTypes: {},
};
const iconList = [
  "close",
  "search",
  "clock",
  "sun",
  "moon",
  "newspaper",
  "hamburger",
];
export const icons = () => {
  return (
    <div className="icon-container">
      {iconList.map((e, i) => (
        <div key={i}>{<Icons name={e} />}</div>
      ))}
    </div>
  );
};
